<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es">
<context>
    <name>PipeWireCore</name>
    <message>
        <location filename="../window-thumbnail/pipewire-core.cpp" line="67"/>
        <source>Failed to create PipeWire context</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../window-thumbnail/pipewire-core.cpp" line="74"/>
        <source>Failed to connect PipeWire context</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../window-thumbnail/pipewire-core.cpp" line="80"/>
        <source>Failed to start main PipeWire loop</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ThumbnailView</name>
    <message>
        <location filename="../windowThumbnailView.cpp" line="362"/>
        <source>Close</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../windowThumbnailView.cpp" line="370"/>
        <source>Restore</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../windowThumbnailView.cpp" line="378"/>
        <source>Maximize</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../windowThumbnailView.cpp" line="387"/>
        <source>Minimize</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../windowThumbnailView.cpp" line="394"/>
        <source>Keep above</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../windowThumbnailView.cpp" line="404"/>
        <source>Unset keep above</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>UKUITaskBar</name>
    <message>
        <source>Drop Error</source>
        <translation type="vanished">Error de caída</translation>
    </message>
    <message>
        <source>File/URL &apos;%1&apos; cannot be embedded into QuickLaunch for now</source>
        <translation type="vanished">El archivo/URL &apos;%1&apos; no se puede incrustar en QuickLaunch por ahora</translation>
    </message>
</context>
<context>
    <name>UKUITaskButton</name>
    <message>
        <location filename="../ukuitaskbutton.cpp" line="486"/>
        <source>Unpin from taskbar</source>
        <translation>Desanclar de la barra de tareas</translation>
    </message>
    <message>
        <location filename="../ukuitaskbutton.cpp" line="489"/>
        <source>Pin to taskbar</source>
        <translation type="unfinished">Anclar a la barra de tareas</translation>
    </message>
    <message>
        <location filename="../ukuitaskbutton.cpp" line="542"/>
        <source>close</source>
        <translation type="unfinished">cerrar</translation>
    </message>
</context>
<context>
    <name>UKUITaskGroup</name>
    <message>
        <source>Group</source>
        <translation type="vanished">Grupo</translation>
    </message>
    <message>
        <source>Unpin from taskbar</source>
        <translation type="vanished">Desanclar de la barra de tareas</translation>
    </message>
    <message>
        <source>Pin to taskbar</source>
        <translation type="vanished">Anclar a la barra de tareas</translation>
    </message>
    <message>
        <source>close</source>
        <translation type="vanished">cerrar</translation>
    </message>
</context>
<context>
    <name>UKUITaskWidget</name>
    <message>
        <source>Widget</source>
        <translation type="vanished">Widget</translation>
    </message>
    <message>
        <source>close</source>
        <translation type="vanished">cerrar</translation>
    </message>
    <message>
        <source>restore</source>
        <translation type="vanished">restaurar</translation>
    </message>
    <message>
        <source>maximaze</source>
        <translation type="vanished">maximaze</translation>
    </message>
    <message>
        <source>minimize</source>
        <translation type="vanished">minimizar</translation>
    </message>
    <message>
        <source>above</source>
        <translation type="vanished">encima</translation>
    </message>
    <message>
        <source>clear</source>
        <translation type="vanished">claro</translation>
    </message>
</context>
</TS>
